@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing PMIC Driver...

echo =============================================
echo installing PMIC driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\PMIC\pmic.inf

echo Platform PMIC Driver installation complete!

cd %currentpath%



